Can't install

This is the place to post questions and comments about the FlexBanner component
Post Reply
M4rc0
Posts: 5
Joined: Mon Feb 23, 2009 4:08 pm

Can't install

Post by M4rc0 » Mon Feb 23, 2009 4:11 pm

Hi!

I'm getting the following error when I try to install:

Error! No joomla configuration XML file found in the package
(translated from my language..)

Other modules are working fine.
Any ideas of what could it be?

I'm really looking forward in using this component but is kind of urgent...

Thanks!!

Andrew998
Posts: 1388
Joined: Wed Jan 07, 2009 10:43 am

Re: Can't install

Post by Andrew998 » Mon Feb 23, 2009 4:23 pm

Which version of Joomla are you using and which version of the component?
Andrew998
Developer

M4rc0
Posts: 5
Joined: Mon Feb 23, 2009 4:08 pm

Re: Can't install

Post by M4rc0 » Mon Feb 23, 2009 4:46 pm

Hi Andrew, thanks for the quick reply.

Sorry I forgot to mention:

Joomla 1.5.9
Component & Module I just got the latest from here:
http://joomlacode.org/gf/project/flexadvert1_5/frs/

AND, I'm only getting this message for the module.
I just successfully installed the component, so half way is done :D

Andrew998
Posts: 1388
Joined: Wed Jan 07, 2009 10:43 am

Re: Can't install

Post by Andrew998 » Mon Feb 23, 2009 5:23 pm

Try this version.
Attachments
mod_flexbanner.zip
(8.33 KiB) Downloaded 301 times
Andrew998
Developer

M4rc0
Posts: 5
Joined: Mon Feb 23, 2009 4:08 pm

Re: Can't install

Post by M4rc0 » Mon Feb 23, 2009 8:05 pm

It works!!

Thank you for your great support Andrew!

Post Reply

Who is online

Users browsing this forum: No registered users and 6 guests